elisa(1)

NAME
elisa - media center solution

SYNOPSIS
elisa [option...] [config_file]
elisa [option...] -i import_file.py

DESCRIPTION
elisa is a open source media center solution. Elisa runs on the top of the GStreamer multimedia framework and uses the pigment lib for graphical user interaction. It is meant to be the all-in-one multimedia solution for your managing and playing your videos, audios and watch slide shows of your photos. It also automatically detects samba-shares, UPnP-devices and DAAP shares sharing media and makes them accessible from inside elisa. You can use it with your mouse, lirc-input device or simply with the keyboard.

OPTIONS

-v,--version
    Print the version of elisa

--twisted-version
    Print the version of twisted

-t, --tracebacks
    Output tracebacks on the console output. Disabled by default.

-l, --log
    Log the output to the given file

-i, --import FILE
    Import the given python file and run it in the elisa environment

KEYBOARD CONTROL
To navigate through the menus, elisa reacts on key presses:

Basic keys
    q or ESC
     Exit from Elisa
    f
     Toggle fullscreen
    Space
     Toggle menu/player
    Enter
     Activate Action on the selected Item

Menu hidden and player active
    Left or v
     Seek backward
    Right or b
     Seek forward
    Up/Down
     Volume up/down
    Enter
     Toggle play/pause
    x
     Previous track of playlist
    c
     Next track of playlist
    Space
     Show the menu

List menu mode
    Up/Down
     Navigate in the current menu level
    Right
     Go to the top context bar
    Backspace
     Go to previous menu
    Enter
     Play media if it's a media or navigate in the selected directory

Grid menu mode
    The user can navigate in the 4 directions (up, down, left, right) using the direction keys. When the first row of the grid is reached, the user can enter the top context bar by hitting "Up" key once more. When the last row of the grid is reached, the user can enter the grid context bar by hitting "Down" key once more. Navigation inside the grid context bar is horizontal, use Left/Right keys to navigate in the 3 buttons. To activate a button, press Enter. To leave the context bar, press Up key.

Cover flow menu mode
    Left/Right
     Navigate in the current menu level
    Up
     Go to the top context bar
    Backspace
     Go to previous menu
    Enter
     Play media if it's a media or navigate in the selected directory

Top context bar
    When navigating inside menus, there should always be a context bar available on the top of the window. Navigation inside this bar is horizontal, use Left/Right keys to navigate in the bar buttons. To activate a button, press Enter. To leave the context bar, press Down key.

AUTHORS
elisa was written by the Elisa team <contact@fluendo.com> This manual page was previously written Philippe Normand and got reworked by Benjamin Kampmann

DISTRIBUTION
The latest version of Elisa may be downloaded from <http://www.elisa.fluendo.com/> (http://elisa.fluendo.com/download)